<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmEnumeratorVariable6 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmEnumeratorVariable6 Interface

The following tables list the members exposed by IEdmEnumeratorVariable6.

# Public Methods

| Name | Description
--- | --- | ---
| GetVarFromDb | Reads a variable from the SOLIDWORKS PDM Professional database.

Top

# See Also

####

IEdmEnumeratorVariable6 Interface
EPDM.Interop.epdm Namespace